@import url('https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.11.3/css/lightbox.min.css');

.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 10px;
    max-width: 1200px;
    width: 100%;
    padding: 10px;
}

.gallery a {
    display: block;
    overflow: hidden;
    border-bottom: 0!important;
}

.gallery img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.gallery img:hover {
    transform: scale(1.05);
}